BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-25-2008, 11:10 AM   #1 (permalink)
New Member
 
Join Date: Jan 2008
Model: 8700g
PIN: N/A
Carrier: AT&T
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Adding a 3rd BES... v4.0 or v4.1?

Please Login to Remove!

Guys,

Currently have 2 BES (v4.0.7.8). Using Exchange 2003 and a common SQL 2000 BESmgmt.

We definitely need to go to v4.1 soon, but we need a 3rd BES spun up sooner.

Should I stay with v4.0 until I am ready to upgrade all 3 server to v4.1, or is spinning the new box with v4.1 still a workable idea? And I guess even if "workable" would any of you still do it this way? I know the schema for the BESMgmt will be modified for this, but I read some previous posts that it would still work with caveats. The RIM docs I found related to this just indicate that you could then only manage with v4.1:

BlackBerry Search Results - KB11887

BlackBerry Search Results - KB04847

That isn't a problem... if it really is still the only issue. Anyone seen any new issues with this setup? We would only run with it for another 3 weeks or so.

Last edited by GregSlater : 01-25-2008 at 11:11 AM.
Offline  
Old 01-25-2008, 11:42 AM   #2 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2006
Model: Nope
Carrier: Nope
Posts: 151
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Stick with 4.0. I've seen weird problems when having a mixed environment like that with a shared SQL database.
Offline  
Old 01-25-2008, 12:18 PM   #3 (permalink)
CrackBerry Addict
 
amukhey's Avatar
 
Join Date: Sep 2004
Location: Los Angeles
Model: 9700
Carrier: T-Mobile
Posts: 750
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I concur, stick with 4.0. Only when you move to 4.1 , then upgrade all three servers.

How many users you have or what kind of architecture you have that requires 3 bes? Diff locations?
Offline  
Old 01-25-2008, 12:36 PM   #4 (permalink)
New Member
 
Join Date: Jan 2008
Model: 8700g
PIN: N/A
Carrier: AT&T
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by amukhey View Post
I concur, stick with 4.0. Only when you move to 4.1 , then upgrade all three servers.

How many users you have or what kind of architecture you have that requires 3 bes? Diff locations?
1600 users, 62 new on avg per month since Oct 2007. The two existing servers are enemic older servers that where put in place back when the site moved to v3.6 and was on the low end then. Already in place when I got here. They are getting replaced but bogged down in change management.
Offline  
Old 01-25-2008, 01:04 PM   #5 (permalink)
CrackBerry Addict
 
amukhey's Avatar
 
Join Date: Sep 2004
Location: Los Angeles
Model: 9700
Carrier: T-Mobile
Posts: 750
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

1600 users 3 servers. What you can do is instead of a 3rd BES, why not do a knife edge cut over to a new server for BES #1 and do the same for bes#2. This way you dont have to purchase a whole new 3rd server..
Offline  
Old 01-25-2008, 05:39 PM   #6 (permalink)
New Member
 
Join Date: Jan 2008
Model: 8700g
PIN: N/A
Carrier: AT&T
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by amukhey View Post
1600 users 3 servers. What you can do is instead of a 3rd BES, why not do a knife edge cut over to a new server for BES #1 and do the same for bes#2. This way you dont have to purchase a whole new 3rd server..
You are missing the point. I have 3 existing servers... 2 are already BES servers. I need to spin up the 3rd (we have a couple SRPs from recent M&As) to cover us until the new servers make it through the red tape approval process at my company.

Anyway none of that concerned my question.

I am sticking to v4.0 on the servers until I get the new HW.
Offline  
Old 01-26-2008, 06:49 AM   #7 (permalink)
CrackBerry Addict
 
bertiebassett's Avatar
 
Join Date: Aug 2005
Location: London, UK
Model: 9700
Carrier: O2
Posts: 961
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by GregSlater View Post
You are missing the point. I have 3 existing servers... 2 are already BES servers. I need to spin up the 3rd (we have a couple SRPs from recent M&As) to cover us until the new servers make it through the red tape approval process at my company.

Anyway none of that concerned my question.

I am sticking to v4.0 on the servers until I get the new HW.
Good Plan - the 4.0 and 4.1 BES relelases have differing database tables - as part of the upgrade process the changes get made to the DB schema - so god knows what happens to the db if you try and mix version levels - I'd suggest it would just break at somepoint in time...

One thing to watch for "patch support" for 4.0 stops at the end of this month..check the sticky thread at the top of the forum for more info.
__________________
LOTS of answers here: Main Page - BlackBerryFAQ
Offline  
Old 01-28-2008, 01:09 PM   #8 (permalink)
CrackBerry Addict
 
amukhey's Avatar
 
Join Date: Sep 2004
Location: Los Angeles
Model: 9700
Carrier: T-Mobile
Posts: 750
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ok I see, i guess that confused me for a bit there-thanks for clarifying.

Yes 4.0 for the moment and then migrate afterwards with the new HW
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.